@charset "UTF-8";

/* =========================================
   変数(カスタムプロパティ)
========================================= */
:root {
    --font-color: #333;
    --accent-color: #FA7D23;
    --cont-color: #E3F9FF;
    --cont-b-color: #0075B9;
    --bold-color: #06295C;
    --bad-color: #979797;
    --form-color: #F6FDFF;
}

/* =========================================
   リセット・ベース
========================================= */
*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%; /* 16px相当 → 10px換算 */
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    width: 100%;
    overflow-x: hidden;
    color: var(--font-color);
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 1.8rem;
    line-height: 1.8;
    background-color: #FFF;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: var(--font-color);
}

ol, ul {
    list-style: none;
}

span {
    font-weight: bold;
}

/* =========================================
   pcとspの画像切り替え
========================================= */
.dis_pc { display: block; }
.dis_sp { display: none; }

@media (min-width: 769px) {
    .dis_pc { display: block !important; }
    .dis_sp { display: none !important; }
}

@media (max-width: 768px) {
    .dis_pc { display: none !important; }
    .dis_sp { display: block !important; }
}
/* =========================================
   headerを整える
========================================= */
header {
    padding: 5px 15px; 
    margin: 0 auto;
    display: flex;
    max-width: 1500px;
    justify-content: space-between;
    align-items: center;
    position: sticky;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 9999;
    border-bottom: 1px solid #ccc;
    height: auto; 
}
header h1 {
		width: auto;
        max-width: 180px;
}
header h1 a{
    padding: 0;
}
header h1 img{
    width: 100%;    /* 親であるh1の幅（max(10%, 180px)）にぴったり合わせる */
    height: auto;   /* 比率を崩さない */
    display: block; /* 画像の下にできる謎の隙間を消す */
}
header .btn {
		font-weight: bold;
        margin: 0 0 5px;
		padding: 5px 15px;
		border-radius: 30px;
		color: #fff;
		text-decoration: none;
}
#btn01{
    background: #1db68a;
    border: 1px solid #1db68a;
    margin-top: 2px;
}
#btn01:hover{
    background: #fff;
    color: #1db68a;
}
#btn02{
    background: #e10c1b;
    border: 1px solid #e10c1b;
}
#btn02:hover{
    background: #fff;
    color: #e10c1b;
}

@media (max-width: 550px){
    /* .header{
        padding: 5px 15px;
    } */
    .header_link{
        display: flex;
        /* flex-direction: column; */
        text-align: center;
    }
    .header_link a{
        font-size: 1.4rem;
    }
    header h1 img{
        width: 70%;    /* 親であるh1の幅（max(10%, 180px)）にぴったり合わせる */
        height: auto;   /* 比率を崩さない */
        display: block;
    }
    #btn01{
        margin-bottom: 5px;
    }
}
/* =========================================
   CTAボタン
========================================= */
.cta_card_a a {
    background: var(--accent-color);
    border-radius: 100px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
    padding: 15px 25px;
    font-size: 2.4rem;
    color: #FFF;
    border: solid 4px var(--accent-color);
    transition: 0.3s ease-in-out;
    font-weight: bold;
}
.cta_card_a a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 4rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 10px;
  height: 10px;
  border-top: solid 3px currentColor;
  border-right: solid 3px currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.cta_card_a a:hover {
  background: var(--accent-color);
  color: #FFF;
}
.cta_card_a a:hover:after {
  right: 3rem;
}
@media (max-width: 768px){
    .cta_card_a a{
        font-size: 2rem;
        text-align: center;
        display: block;
        font-feature-settings: "palt";
    }
}

/* =========================================
   共通デザイン
========================================= */
.section_cont{
    margin-bottom: 60px;
    padding-bottom: 40px;

}
.cont{
    max-width: 1230px;
    width: 90%;
    margin: 0 auto;
}
.cont_title{
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.5;
    padding: 40px 0;
    text-align: center;
}
.cont_sub_title_main{
        text-align: center;
    }
.title_bold{
    color: var(--cont-b-color);
}
.cont_sub_title{
    font-size: 1.8rem;
    text-align: left;
    max-width: 830px;
    margin: 0 auto 40px;
}
.sub_bold{
    font-size: 2.4rem;
}

.bold{
    background-color: var(--bold-color);
    color: #FFF;
    padding: 0 8px;
    margin: 0 3px;
}

@media (max-width: 768px){
    .cont{
        width: 80%;
        margin: 0 auto;
    }
    .cont_title{
        font-size: 2rem;
    }
    .cont_sub_title{
        text-align: left;
    }
    
    .sub_bold{
        font-size: 1.8rem;
    }
    .cont_sub_title{
        font-size: 1.8rem;
    }
}
/* =========================================
   メインv_pc
========================================= */
.main_v_pc{
    background-image: url('https://www.narikoma-group.co.jp/lp/assets/images/kys-dx/main_v_pc.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% center;
    height: 630px;
    display: flex;
    align-items: center;
}
.main_v_pc_cont{
    max-width: 1230px;
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;   
    justify-content: center;  
    height: 100%;            
}
.main_v_msg{
    max-width: 650px;
}
.main_v_msg h2{
    margin-bottom: 50px;
    width: clamp(500px, 50vw, 600px);
}
.main_v_msg h2 img{
    width: 100%;
    height: auto;
    display: block;
}
.main_v_msg p{
    font-weight: bold;
    margin-bottom: 50px;
    width: 100%; 
    max-width: inherit;
}
.main_v .cta_card_a{
    text-align: center;
}
/* =========================================
   メインv_sp
========================================= */
.main_v_sp{
    position: relative;
    background-color: #E3F9FF;

    background-image:
        linear-gradient(
        to bottom,
        transparent 85%,
        #E3F9FF 100%
        ),
    url(https://www.narikoma-group.co.jp/lp/assets/images/kys-dx/main_v_sp.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 70% 80%;
    height: 400px;
    padding-bottom: 30px;
}
.main_v_sp h2{
    position: absolute;
    top: 30px;
    left: 40px;
    width: clamp(180px, 60vw, 320px);
    top: clamp(16px, 4vw, 30px);
    left: clamp(20px, 5vw, 40px);
}
.main_v_sp h2 img{
    width: 100%;
    height: auto;
    display: block;
}
.main_v_sp_cont{
    background-color: var(--cont-color);

}
.main_v_sp_cont p{
    max-width: 90%;
    margin: 0 auto;
}
.main_v_sp_cont .cta_card_a{
    padding: 30px 0;
    max-width: 90%;
    margin: 0 auto;
}
.main_v_sp .cta_card_a{
    text-align: left;
    display: block;
}

.dis_sp .cta_card_a a{
    font-size: 2rem;
    text-align: left;
    display: block;
    padding-left: 5rem;
    font-feature-settings: "palt";
}

/* =========================================
   問題提起 (The Trap)
========================================= */
#Trap{
    background: 
    linear-gradient(to top, rgba(255, 255, 255, 1) 0%,rgba(255, 255, 255, 0) 40%, rgba(255, 255, 255, 0) 100%), 
    url('https://www.narikoma-group.co.jp/lp/assets/images/kys-dx/Trap_img.jpg'); 
    background-size: cover;
    color: #FFF;
    padding-top: 60px;
}
#Trap .title_bold{
    color: var(--font-color);
     text-shadow: 
    0 0 1px #fff,
    0 0 1px #fff,
    0 0 10px #fff,
    1px 1px 0px #fff, -1px -1px 0px #fff, 1px -1px 0px #fff, -1px 1px 0px #fff;
}
.trap_grp{
    display: flex;
    gap: 15px;
    justify-content: space-between;
    margin-bottom: 40px;
    max-width: 830px;
    margin: 0 auto;
}
.trap {
  flex: 1;
  position: relative;
  background-color: #FFF;
  border: solid 5px var(--bold-color);
  color: var(--font-color);
  border-radius: 5px;
  width: 100%;
}

.trap::before {
  content: "×";
  position: absolute;
  top: -17px;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--bold-color);
  color: #FFF;
  font-size: 20px; 
  font-weight: bold;
  width: 30px; 
  height: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid var(--bold-color);
}

.trap_msg{
    margin: 40px auto;
    max-width: 90%;
    text-align: center;
}
.trap_msg p{
    margin-bottom: 20px;
    font-size: 2rem;
    font-weight: bold;
}

.trap_con{
    font-size: 2.4rem;
    font-weight: bold;
    max-width: 830px;
    margin: 15px auto 0;
    padding: 10px 20px;
    text-align: center;
    background-color: var(--bold-color);
    color: #FFF;
    line-height: 1.5;
}
.trap_msg_last{
    font-weight: bold;
    padding: 0 10px;
    font-size: 3rem;
}
@media (max-width: 768px){
    #Trap{
         background: 
        linear-gradient(to bottom, rgba(255,255,255,0) 90%, rgba(255,255,255,1) 100%), /* 下10％を白でフェード */
        linear-gradient(to top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 40%, rgba(255,255,255,0) 100%), /* 上から透明 */
        url('https://www.narikoma-group.co.jp/lp/assets/images/kys-dx/Trap_img_sp.jpg'); /* 画像 */
    
        background-size: 100% auto;
        background-repeat: no-repeat;
        background-position: top center;
    }
    .trap_grp{
        display:block;
    }
    .trap{
        margin-bottom: 20px;
    }
    .trap_con{
        font-size: 2rem;
    }
    .trap_msg_last{
        font-size: 2.2rem;
    }
}

/* =========================================
   解決策の再定義 (The New Standard)
========================================= */
#Standard {
    position: relative;
    padding-top: 100px; 
    background: var(--cont-color);
}

#Standard::before {
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 415px solid transparent;  
    border-right: 415px solid transparent; 
    border-top: 100px solid #fff;
}
.standard_grp{
    margin: 40px 0;
}
.standard_grp img{
    display: block;
    margin: 0 auto;
    width: 100%;
    max-width: 830px;
}
.standard_fin{
    max-width: 830px;
    margin: 0 auto 40px;
}
.standard_fin .standard_end h4{
    position: relative;
    padding-left: 3rem; 
    color: var(--cont-b-color);
    border-bottom: solid 1px var(--cont-b-color);
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 15px;
}
.standard_fin .standard_end h4::before {
    content: "✔︎";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 25px;
    height: 25px;
    border: 3px solid var(--cont-b-color);
    border-radius: 4px;
    font-size: 1.5rem;
    text-align: center;
    line-height: 20px;
    color: var(--cont-b-color);
    background: #fff;
}
.standard_fin .standard_end p .bold{
    background-color: var(--cont-color);
    color: var(--cont-b-color);
    padding: 0;
    margin: 0;

}


.new_bold {
  position: relative;
  background-color: var(--cont-b-color);
  color: #FFF;
  text-align: center;
  padding: 15px;
  font-size: 3.2rem;
  font-weight: bold;
  margin-top: 20px;
}

/* 上の三角 */
.new_bold::before {
  content: "";
  position: absolute;
  top: -10px;  /* ボックスの上に配置 */
  left: 50%;  /* 三角の位置（調整可能） */
  border-width: 0 8px 10px 8px;
  border-style: solid;
  border-color: transparent transparent var(--cont-b-color) transparent;
}


@media (max-width: 768px){
    .standard {
        margin: 50px 0;
    }
    .standard_end{
        display: block;
    }
    .standard_fin .standard_end h4{
        font-size: 1.8rem;
    }
    .new_bold{
        font-size: 2rem;
    }


}

/* =========================================
   ベネフィット (Business Impact)
========================================= */
.impact_grp{
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin: 0 auto;
}
.impact{
    background-color: var(--cont-color);
    border-radius: 5px;
    padding: 40px 0;
}
.impact_msg{
    width: 80%;
    margin: 0 auto;
    text-align: center;
}
.impact_msg h4{
    color: var(--cont-b-color);
    font-size: 2.4rem;
    padding-bottom: 20px;
}
.impact_msg h5{
    color: var(--bold-color);
    font-size: 1.8rem;
    padding-bottom: 10px;
}
.impact_msg img{
    padding-bottom: 20px;
}
.impact_msg p{
    text-align: left;
}
@media (max-width: 768px){
    .impact_grp{
        display: block;
    }
    .impact{
        margin-bottom: 20px;
    }
}
/* =========================================
   実証・権威性 (Proof)
========================================= */
#Proof{
    background-color: var(--cont-color);
    margin: 0;
    padding-bottom: 0;
}
#Proof .cont{
    max-width: 830px;
}
.proof_grp{
    margin-top: 40px;
}
.proof_img_narikoma{
    display: flex;
    gap: 20px;
    margin: 0 auto;
    padding-bottom: 40px;
}

.proof_img_narikoma img{
    width: calc((100% - 40px) / 3);
}
.proof_grp .proof_bold{
    font-size: 2rem;
    text-align: center;
    font-weight: bold;
}
.proof_grp p{
    text-align: center;
    margin-bottom: 20px;
}
.proof_img_title{
    position: relative;
    display: flex;
    align-items: center;
    padding: 5px;
    justify-content: center;
    /* border-bottom: solid 3px var(--cont-b-color); */
}
/* 横線 */
.proof_img_title::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: var(--cont-b-color);
}

/* V字 */
.proof_img_title::after{
    content: "";
    position: absolute;
    left: 50%;
    bottom: -7px;  /* ← 線にめり込ませる */
    width: 16px;
    height: 16px;
    border-left: 3px solid var(--cont-b-color);
    border-bottom: 3px solid var(--cont-b-color);
    transform: translateX(-50%) rotate(-45deg);
    background: var(--cont-color); /* 背景色で線を隠す */
}

.proof_img_title img{
    width: auto;
    height: 28px; 
    max-width: 113px;
    object-fit: contain;  
}
.proof_bold{
    font-size: 3rem;
    color: var(--cont-b-color);
    padding: 0 5px;
}
.narikoma_DX{
    width: 100%;
    margin-top: 20px;
}

@media (max-width: 768px){
    #Proof .cont{
        max-width: 90%;
    }
    
    .proof{
        margin-bottom: 20px;
    }
    .proof_bold{
        font-size: 2rem;
    }
    .proof_img_title img{
        height: 18px;  
        margin-right: 5px;
    }
    .proof_img_narikoma{
        display: block; 
        text-align: center; 
    }
    .proof_img_narikoma img{
        width: 100%;
    }
    .proof_img_narikoma img{
        max-width: 400px;
        margin: 0 auto;
    }

}

/* =========================================
    CTA (Offer)
========================================= */
#CTA_Offer .cont_title{
    padding: 20px 0;
}
.offer_title {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 90%;
  margin: 0 auto;
  gap: 10px;
  padding: 12px 16px;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
}
.offer_title::before {
  content: "";
  width: 30px;
  height: 2px;
  transform: rotate(60deg);
  box-sizing: border-box;
  background-color: var(--font-color);
}
.offer_title::after {
  content: "";
  width: 30px;
  height: 2px;
  transform: rotate(-60deg);
  box-sizing: border-box;
  background-color: var(--font-color);
}
.cont_title_main{
    margin-top: -30px;
}
#Offer{
    background-color: var(--bold-color);
}
.offer_grp{
    color: #FFF;
    text-align: center;
    padding: 40px 0;
    margin: 0 auto;
    max-width: 830px;
}
.offer_grp h4{
    font-size: 2.4rem;
}
.offer{
    display: flex;
    justify-content: space-between;
    gap: 10px;
    margin: 40px 0;
    width: 100%;
}

.offer_msg p{
    text-align: left;
    margin-bottom: 5px;
    margin-left: 30px;
}

.offer img{
    width: 60%;
}

@media (max-width: 768px){
    .offer{
        display: block;
    }
    .offer img{
        width: 100%;
        margin-bottom: 20px;
    }
    .offer_grp .cta_card_a a{
    font-size: 2rem;
    text-align: left;
    display: block;
    font-feature-settings: "palt";
}
}
/* =========================================
    CTA　無料相談
========================================= */
#FreeConsultation{
    background-color: var(--bold-color);
    color: #FFF;
}
.cta_card{
    width: 90%;
    max-width: 830px;
    padding: 40px 0;
    margin: 0 auto;
    text-align: center;
}
.cta_card p{
    font-size: 1.8rem;
}
.cta_card h4{
    font-size: 3rem;
    margin-bottom: 20px;
}
.cta_text p{
    margin-bottom: 30px;
    text-align-last: left;
}
.cta_card .cta_card_a a{
    background-color: var(--bold-color);
    border: none;
    padding: 10px 25px;
}
@media (max-width: 768px){
    .cta_card {
        width: 80%;
    }
}


/* =========================================
    footer
========================================= */
.copyright {
    font-size: 1.2rem;
    text-align: center;
    background: var(--bad-color);
    padding: 10px 5px;
}




